How to install libibus-qt-dev on Debian 9 (Stretch)